@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	border:none;
	background:url(/images/bg_body.gif) repeat-x top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
}

.folletosIMG{
	max-width:200px;
	max-height:200px;
	border:0;
}

a{
	text-decoration:none;
	color:#000;
}
a:hover{
	color:#8f5418;
}
h3{
	color:#663300;
	margin:5px 30px 0 0;
	border:none;
	padding:0;
	font-size:18px;
}
.SubTitleLn{
	color:#663300;
	margin:0 0 20px 0;
	padding:0;
	text-align:right;
	width:95%;
	size:3px;
}
.SubTitleLn2{
	color:#663300;
	margin:0 0 20px 0;
	padding:0;
	text-align:right;
	width:95%;
	size:3px;
	text-align:right;
}
.Divider{
	font-weight:bold;
	color: #D6D6D6;
	background-color: #663300;
	text-align:center;
	font-size:18px;
}
.folletosIMG2{
	border:0;
}

#ampliador{
	display:none;
	width:100%;
	height:100%;
	position:fixed;
	top:0px;
	left:0px;
	z-index:3;
	text-align:center;
}
#ampliadorBG{
	width:100%;
	height:100%;
	background:#000;
	opacity:0.8;
	-moz-opacity:0.8;
	filter:alpha(opacity=80);
	position:absolute;
	top:0px;
	left:0px;
	z-index:2;
	cursor:alias;
	text-align:center;
}
.ImgAmpliada{
	max-height:90%;
	max-width:90%;
	position:relative;
	z-index:2;
	top:80px;
	left:0;
	border:#CCC solid 2px;
}
#ContenedorMiniaturas{
	margin:0;
	border:none;
	padding:0;
	width:865px;
}
.CerrarBTN{
	background-color: #EEEEEE;
    border: medium none;
    color: #663300;
    margin: auto;
    padding: 0;
    position: absolute;
    top: 61px;
    width: 80px;
	right:5px;
	font-weight:bold;
	font-size:12px;
}
.galeria{
	max-width:210px;
	max-height:158px;
	cursor: pointer;
}
#images{
	width:210px;
	height:158px;
	margin:6px 0 0 6px;
	border:0;
	padding:0;
	text-align:center;
	vertical-align:middle;
	overflow:hidden;
	float:left;
	position:relative;
}
.lastHR{
	position:relative;
	float:left;
}

.folletosIMG3{
	border:0;
	max-height:50px;
}
.ListaPDFs{
	width:917px;
}
.ListaPDFs li{
	float:left;
	width:281px;
    padding-left: 22px;
    margin-left: 2px;
    margin-bottom: 3px;
    background: url(/images/pdfIconListas.png) bottom left no-repeat;
    List-style:none;
}

.ListaPDFsVid{
	width:275px;
}
.ListaPDFsVid li{
	float:left;
	width:275px;
    padding-left: 22px;
    margin-left: 2px;
    margin-bottom: 3px;
    background: url(/images/imgYoutube.gif) center left no-repeat;
    List-style:none;
}

#infoProduc{
	margin:0;
	border:none;
	padding:4px;
	width:35%;
	float:left;
}
#infoProduc p{
	width:100%;
	text-align:justify;
}
.IMGproduc1{
	margin:0;
	border:double 5px #663300;
	padding:0;
	width:60%;
	position:relative;
	right:0;
	float:right;
}
.IMGproduc2{
	margin:0;
	border:none;
	padding:0;
	max-width:100%;
}
.logoProduc{
	margin:auto;
	border:none;
	padding:0;
}

.contenedorContac{
	background-color:#EEE;
}

object{
	z-index:0;
	position:relative;
}